Permalink
Browse files

Set max node engine to < 0.9.0, upgrade deps to latest greatest.

  • Loading branch information...
1 parent 012dd28 commit 74c6bf492642c906921a4f24498280394934d501 @cliffano committed Jun 26, 2012
Showing with 4 additions and 4 deletions.
  1. +1 −1 CHANGELOG.md
  2. +3 −3 package.json
View
@@ -1,5 +1,5 @@
### 0.0.7 (SNAPSHOT)
-*
+* Set max node engine to < 0.9.0
### 0.0.6
* Fix error message for status code 401 (authentication failed, instead of authentication required)
View
@@ -26,18 +26,18 @@
"test": "./test"
},
"dependencies": {
- "bagofholding": "0.0.8",
+ "bagofholding": "0.0.10",
"request": "2.9.202",
"underscore": "1.3.3",
"xml2js": "0.1.14"
},
"devDependencies": {
- "mocha": "1.0.3",
+ "mocha": "1.2.1",
"sandboxed-module": "0.1.3",
"should": "0.6.3"
},
"engines": {
- "node": ">= 0.4.0 < 0.7.0"
+ "node": ">= 0.4.0 < 0.9.0"
},
"licenses": [
{

0 comments on commit 74c6bf4

Please sign in to comment.